# BitWriter.WriteShort Method
summaryM:MLAPI.NetworkingManagerComponents.Binary.BitWriter.WriteShort(System.Int16)

MLAPI API Reference

# BitWriter
WriteShort Method

[This is preliminary documentation and is subject to change.]

[Missing <summary> documentation for "M:MLAPI.NetworkingManagerComponents.Binary.BitWriter.WriteShort(System.Int16)"]

Namespace: MLAPI.NetworkingManagerComponents.Binary
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public void WriteShort(
    	short s
    )

Request Example
View Source

#### Parameters

s
  Type: System
  Int16

  [Missing <param name="s"/> documentation for "M:MLAPI.NetworkingManagerComponents.Binary.BitWriter.WriteShort(System.Int16)"]

See Also

#### Reference

BitWriter Class
MLAPI.NetworkingManagerComponents.Binary Namespace